Vulnerability CVE-2022-23458


Published: 2022-09-22   Modified: 2022-09-23

Description:
Toast UI Grid is a component to display and edit data. Versions prior to 4.21.3 are vulnerable to cross-site scripting attacks when pasting specially crafted content into editable cells. This issue was fixed in version 4.21.3. There are no known workarounds.

Type:

CWE-79

(Improper Neutralization of Input During Web Page Generation ('Cross-site Scripting'))

 References:
https://securitylab.github.com/advisories/GHSL-2022-029_nhn_tui_grid/
https://github.com/nhn/tui.grid/commit/e9db5968675ae113c07efc091cce210f2b26854f

Copyright 2022, cxsecurity.com

 

Back to Top